h2 {
    font-size: 45px;
    color: white;
    text-align: right;
}

h5 {
    font-size: 24px;
    color: #466290;
}

div.atf-bg {
    width: 100vw;
    height: auto;
    background-image: url(links/adoption-atf.jpg);
    background-size: cover;
    background-position: center top;
}

div.shade {
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
}

div.shade div.wrapper {
    padding-top: 25vh;
    padding-bottom: 5vh;
    display: flex;
    justify-content: space-between;
}

div.shade div.wrapper div.listen {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 50px;
}

div.shade div.wrapper div.listen div.listenEl {
    background-color: white;
    width: 280px;
    height: auto;
    padding: 15px 20px;
    box-shadow:  2px 2px 8px rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div.listenEl div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

div.listenEl div label {
    font-size: 18px;
    color: #012052;
    display: flex;
    gap: 10px;
}

div.shade div.wrapper div.sb {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 30px;
}

div.sb input {
    height: 50px;
    width: 320px;
    padding: 0 25px;
    border-radius: 25px;
    font-family: "new-hero", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
}

section.posts div.wrapper {
    padding-top: 80px;
    padding-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    gap: 150px;
}

div.anzeige {
	display: block;
    width: 350px;
    height: 500px;
    background-color: #466290;
    border-radius: 40px;
    cursor: pointer;
}

div.anzeige div.bild {
    height: 55%;
    border-radius: 40px 40px 0 0;
    background-image: url(links/huener.jpg);
    background-position: center center;
    background-size: cover;
}

div.anzeige div.text {
    padding: 20px 30px;
    max-height: 40%;
    overflow: hidden;
}

div.anzeige div.text div.overText {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

div.anzeige div.text div.overText h6 {
    font-family: "new-hero", sans-serif;
    font-style: normal;
    font-size: 34px;
    color: white;
    font-weight: 500;
}

hr {
    height: 2px;
    width: 100%;
    background-color: white;
    margin: 10px 0;
}

div.anzeige div.text div.underText {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 100px;
}

div.anzeige div.text div.underText p {
    color: white;
    font-size: 18px;
    max-width: 45vw;
}

div.anzeige div.text div.underText div a {
    display: none;
    font-size: 22px;
    background-color: white;
    padding: 26px 40px;
    color: #466290;
    font-weight: 500;
}

div.anzeige.hide {
    display: none !important;
}

div.anzeige.active {
    width: 100%;
    height: 100%;
    border-radius: 0;
    padding-bottom: 60px;
    cursor: auto;
}

div.anzeige div.bild img {
    display: none;
    cursor: pointer;
}

div.anzeige.active div.bild {
    height: 500px;
    padding: 30px;
    display: flex;
    justify-content: flex-end;
    border-radius: 0;
}

div.anzeige.active div.bild img {
    display: block;
    height: 50px;
}

div.anzeige.active div.text div.overText h6 {
    font-size: 50px;
}

div.anzeige.active div.text div.underText {
    flex-direction: row;
    justify-content: space-between;
}

div.anzeige.active div.text div.underText div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div.anzeige.active div.text div.underText p {
    font-size: 22px;
}

div.anzeige.active div.text div.underText a {
    display: block;
}

div.anzeige.active hr {
    margin: 25px 0;
}